aboutsummaryrefslogtreecommitdiff
path: root/config/uzbl/scripts
diff options
context:
space:
mode:
authorvaskozl <vasil.zlatanov@gmail.com>2015-02-25 21:44:08 +0100
committervaskozl <vasil.zlatanov@gmail.com>2015-02-25 21:44:08 +0100
commit4c464f782688c471b417c09293e49ad309964314 (patch)
tree636e3b861a22566e1a96e55364c37f32cf6f82ae /config/uzbl/scripts
parent7862c989c4faa65e5dc0e43ac37eca7811eb8264 (diff)
downloaddotfiles-4c464f782688c471b417c09293e49ad309964314.tar.gz
dotfiles-4c464f782688c471b417c09293e49ad309964314.tar.bz2
dotfiles-4c464f782688c471b417c09293e49ad309964314.zip
uzbl and vimrc update
Diffstat (limited to 'config/uzbl/scripts')
-rwxr-xr-xconfig/uzbl/scripts/download.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/config/uzbl/scripts/download.sh b/config/uzbl/scripts/download.sh
index 4ffb5e8..398f271 100755
--- a/config/uzbl/scripts/download.sh
+++ b/config/uzbl/scripts/download.sh
@@ -47,9 +47,9 @@ esac
source ~/.colors;
-#if ! /home/vasko/.ratpoison/ratmenu -style dreary -fg \"$COLOR11\" -bg \"$COLOR0\" -io 2 "Download \"$suggested_filename\"?" false Yes true No false;then
-#path='';
-#fi
+if ! /home/vasko/.ratpoison/ratmenu -style dreary -fg \"$COLOR11\" -bg \"$COLOR0\" -io 2 "Download \"$suggested_filename\"?" false Yes true No false;then
+path='';
+fi
# Do nothing if we don't want to save the file
[ -z "$path" ] && exit 0